Catalyst-Plugin-HTML-Widget

Errors

Catalyst-Plugin-HTML-Widget-1.1 has the following 1 errors.

CategoryError
missing_build_prereqsHTTP-Request-AsCGI